@charset "utf-8";
/* CSS Document */
* { padding:0; margin:0; }
h1, h2, h3, h4, h5, h6, p, hr, blockquote,
 form, label, ul, ol, dl, fieldset, address {
	padding-left: 2px;
}
html
{
  overflow-y: scroll;
}
body {
	font-size: 0.8em;
	width: 810px;
	font-family: Arial, Helvetica, sans-serif;
	text-align:center;
	margin:auto;
	background-color: #c0c0c0;
}
h1,h2,h3,h4 {color: #F2BD13; font-weight: normal;}
h1 {font-size: 1.6em;}
h2 {font-size: 1.4em; padding-top: 15px;}
h3 {font-size: 1.2em; padding-top: 10px;}
h4 {font-size: 0.8em;}
p {color: #FFFFFF;}
#sidebar p { padding: 3px 5px; }
a.link:link,  a.link:visited{
	text-decoration:none;
	color: #fff;
	border-bottom: 1px dotted #F2BD13;
}
a.link:hover{
	color:#FF0066;
	border-bottom: 1px solid #ff0066;
}
a.current:link, a.current:visited { border-bottom: 1px dotted #ff0066; }
span.small {
	font-size: 10px;
}
.yellow {color: #F2BD13; font-size: 1.2em;}
.pink {color: #FF0066; font-weight: bold;}
.other {border-top: 1px dotted;}
li {
    margin-bottom: 2px;
	list-style: none;
}
#faqContent li {list-style:disc; margin-left: 15px; color: #FFFFFF;}
.button {
	background-color:#F2BD13;
	border:2px solid #000;
	/*background-image: url(images/button_bg.gif);*/
	color:#000;
	/*font-size:1.3em;*/
	/*cursor:pointer;*/
	display: inline-block;
}
.icon {float: left; padding: 10px 5px; width: 50px; height:50px;}
#container { text-align: left; border: 1px solid #f2bd13;}
#header {
	/*background-image:url(../images/header_bg.gif);*/
	height: 158px;
	position: relative;
}
#menuBar {	background-color: #f2bd13; }
#menuBar #menu {
	font-weight: bold;
	font-size: 1.2em;
	text-align: right;
	margin-right: 37px;
	line-height: 2.5em;
}
#menuBar #menu li{
	text-decoration: none;
	display: inline;
	height: 30px;
	margin: 0 10px;
} 
#menuBar ul li a{
	color: #000;
	padding: 6px 3px 10px 3px; /*top padding is 6px, bottom padding is 4px*/
	/*margin-right: 20px; /*spacing between each menu link*/
	text-decoration: none;
}
#menuBar ul li a:hover { color: #FFFFFF; }
#menuBar ul li a.selected{
	background: url("../images/pointer.gif") bottom center no-repeat;
}
#sidebar {margin-top: 20px;}
#mainContent {
	height: auto;
	background-color: #272727;
	background-image: url(../images/main_bg.gif);
	background-repeat: repeat-x;
	padding-bottom: 30px;
}
#mainContent #wrapper {	margin: 0 40px; text-align: }
#mainContent #wrapper h1 {
	padding: 30px 0;
	color: #f2bd13;
	text-align: center;
	font-weight: 200;
	border-bottom: 1px solid #000000;
}
#mainContent #wrapper #book{	
	margin: 0 auto;
	width: 550px;
	position: relative;
}
#mainContent #wrapper #book #quoteForm{	
	margin-top: 20px;
	color: #FFFFFF;
	padding: 20px;
}
#mainContent #wrapper #button {
	width: 125px;
	/*	background-image: url(../images/button.gif);
	background-position: 0 0;
	background-color:#F2BD13;*/
	font-size: 16px;
	font-weight: bold;
	color: #FF0099;
	padding: 2px;
}
#mainContent #wrapper #book #quoteForm .leftBox {float: left; width: 220px;}
#mainContent #wrapper #book #quoteForm .rightBox {width: 180px; margin-left:220px;}
#mainContent #wrapper #quoteForm #combobox_overlay { 
/*	required	*/	
	position: fixed;
	z-index: 99;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: none;
	
/*	layout	*/
}
#mainContent #wrapper #quoteForm input.combobox_input {
/*	layout	*/	
	width: 146px;
	height: 20px;
	padding: 0 0 0 4px;
	border: 1px solid black;
	position: absolute;
	z-index: 0;
}
#mainContent #wrapper #quoteForm a.combobox_button {
/*	layout	*/
	display: block;
	height: 20px;
	position: absolute;
	margin: 0 0 0 152px;
	padding: 0 5px;
	border: 1px solid black;
	border-left: 0;
	text-decoration: none;
	background-color: #f2bd13;
}
#mainContent #wrapper #quoteForm .combobox_summary {
/*	required	*/	
	overflow-x: hidden;
	overflow-y: auto;

/*	layout	*/
	position: absolute;
	width: 146px;
	background-color: white;
	border: 1px solid black;
	border-top: 0;
	margin: 22px 0 0 0;
	padding: 2px;
	list-style: none;
	display: block;
	z-index: 300;

}
#mainContent #wrapper #quoteForm .combobox_summary li {
/*	layout	*/	
	width: 144px;
	height: 21px;
	display: block;
	margin: 0;
	padding: 0;
}
#mainContent #wrapper #quoteForm ul.combobox_summary li a {
/*	layout	*/	
	width: 143px;
	height: 20px;
	padding: 2px 0 0 3px;
	margin: 0;
	display: block;
	text-decoration: none;
}
ul.combobox_summary li a:hover {
	background-color: #eeeeee;
	text-decoration: none;
}
#mainContent #wrapper #book #map{
	border: 5px solid #f2bd13;
	padding: 10px;
	background-image:url(../images/map_bg.gif);	
	height: 180px;
	/*position: absolute;
	z-index: 0;*/
}
#mainContent #wrapper #book #map #map_canvas{
	border: 1px solid #000;
	width: 315px;
	height: 180px;
	float: left;
}
#mainContent #wrapper #book #map #price{
	width: 140px;
	float: right;
	color: #272727;
	font-weight: bold; 
}
#mainContent #wrapper #book #map #ourFare{
	padding: 5px; 
	text-align:center; 
	color: #000; 
	font-weight: bold; 
	font-size: 1.8em; 
	border: 1px solid #fff;
}
#mainContent #wrapper #book #map #price table td.tInfo {text-align: right; padding-right: 5px;}
#mainContent #wrapper #book #quoteForm label.currency {
	color: #f2bd13;
}
/* booking form */
#mainContent #wrapper #bookingForm{
	color: #FFFFFF;
	width: 490px;
	margin: 30px auto 0 auto;
	position: relative;
}
#mainContent #wrapper #bookingForm li {
	clear: left;
	height: 25px;
}
#mainContent #wrapper #bookingForm label {
	float: left;
	margin: 5px 10px;
	width: 150px;
	text-align: right;
}
#mainContent #wrapper #bookingForm label.radio {
	float: left;
	margin: 5px 10px;
	width: 95%;
	text-align: left;
}
#mainContent #wrapper #bookingForm .optionalReq li{
	font-size: 0.8em;
	padding: 5px;
	position: relative;
	display: inline;
}
#mainContent #wrapper #bookingForm .booking input, #mainContent #wrapper #bookingForm .booking textarea, #mainContent #wrapper #bookingForm .booking select{
	border: 1px solid #000000;
	padding: 2px;
}
#mainContent #wrapper #bookingForm fieldset {
	position: relative;
	padding: 5px;
	border: 1px solid #F2BD13;
	margin-bottom: 5px;
}
#mainContent #wrapper #bookingForm fieldset legend{
	padding: 2px 5px;
	background-color: #F2BD13;
	color: #000000;
}
#mainContent #wrapper #bookingForm .req{
	color: #FF0000;
}
#mainContent #wrapper #bookingForm .textarea{
	height: auto;
}
#mainContent #wrapper #bookingForm .text{
	width:150px; 
}
#mainContent #wrapper #bookingForm .date{
	width: 20px;
}
#mainContent #wrapper #moreInfo{
	font-size: 0.9em;
	padding-left: 5px;
}
#mainContent #wrapper .moreInfo {
	list-style: disc inside;
}
#footer {background-color:#EE9C21; color:#333333; font-size: 0.9em; padding: 3px; text-align: center;}
